.footer {
  padding-bottom: 30px;
  background: #000;
}

.footer h5 {
  font-size: 1.1rem;
  color: #fff;
}

.list__item {
  background: transparent !important;
  padding-left: 0 !important;
  border: none !important;
}

.list__item a {
  text-decoration: none;
  color: #fff;
  opacity: 85%;
  font-size: 0.8rem;
}

.list__item a:hover {
  color: #fff;
  opacity: 85%;
}

.newsletter {
  width: 100%;
  border-radius: 50px;
  color: #fff;
  padding: 7px 25px;
  margin-top: 20px;
  margin-bottom: 20px;
  border: none;
  outline: none;
  font-size: 0.8rem;
  background: #343434;
}

::placeholder {
  color: #fff;
  opacity: 85%;
}

.social__links span a {
  text-decoration: none;
  color: #2657eb;
  color: #fff;
  opacity: 85%;
  font-size: 1.2rem;
  font-weight: 400;
  transition: 0.3s;
}

.social__links span a:hover {
  color: #2657eb;
}
